@import "~sass/media";
@import "~sass/variables";

.user-activate-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    h5 {
        text-align: center;
    }
}